<!--formated for blog which is hard enough to edit to make some sense to leave a copy here-->
Hi,

in this bits:
<ol><li>Debian Med Bug Squashing Advent Calendar 2011</li>  <li>Anniversary of Debian Med</li>  <li>Second Debian Med sprint (Southport, 27th-29th January 2012)</li>  <li>Mentoring of Month (MoM)</li>  <li>DDs who came to Debian because of Debian Med</li>  <li>Future plans</li>  <li>General lessons learned
</li></ol>
<h2>Debian Med Bug Squashing Advent Calendar 2011</h2>In December last year Thorsten Alteholz has started a <a href="http://debian-med.alteholz.de/advent/">nice QA initiative</a> which might be interesting for other teams next Advent.  The Debian Med team was able to fix about 70 bugs in this time.  Thanks to Thorsten for this nice piece of motivation and thanks to everybody who took part in the bug squashing.

<h2>Anniversary of Debian Med</h2>On Mon, 7 Jan 2002 the Debian Med project was <a href="http://lists.debian.org/debian-devel/2002/01/msg00454.html">first officially announced</a>.  I submitted a short <a href="http://debianmed.blogspot.com/2012/01/10-anniversary-of-debian-med-posted-by.html">blog posting</a> about this and perhaps you might like to see a <a href="http://people.debian.org/%7Etille/talks/"> long sequence of talks</a> about this topic.

<h2>Second Debian Med sprint (Southport, 27th-29th January 2012)</h2>In end of January 2012 the Debian Med team has met to the <a href="http://wiki.debian.org/DebianMed/Meeting/Southport2012">second sprint</a>.  As last year I would call this a very successfull event and I would recommend other teams to instanciate such  meetings as well.  Feel free to read my <a href="http://debianmed.blogspot.com/2012/02/report-from-debian-med-sprint-posted-by.html">more verbose report</a>.

<h2>Mentoring of Month (MoM)</h2>I have started <a href="http://wiki.debian.org/DebianMed/MoM">this</a> project for the following reasons:
<ul><li>gather more manpower to the team</li><li>strengthen connections to upstream (which might become MoM students)</li><li>help shy people to become more verbose</li><li>to learn myself about potential problems of people who do not feel fit for packaging tasks</li>
</ul>I made a short summary how the first MoM project worked (<a href="http://wiki.debian.org/DebianMed/Meeting/MoM">see at bottom</a>).

<h2>DDs who came to Debian because of Debian Med</h2>After realising that several members of the Debian Med team finally became DDs I made a <a href="http://wiki.debian.org/DebianMed/Developers">little survey </a>to find out about their reasons to become DD / DM.  I came to the conclusion that a Blend could be a nice entry point for people to join Debian because newcomers can identify themselves with a known topic (the scope of the Blend - in this case medicine and bioinformatics) first and learn Debian rules in a team with common interest.  This perfectly fits my expectation which I had from the beginning 10 years ago and I would be very happy if other Blends would follow this example to be nice, inviting and try to *actively* ask people for cooperation (see some simple rules which I learned in this process below).  In the <a href="http://teammetrics.alioth.debian.org/">teammetrics GSOC project</a> some <a href="http://debian-med.debian.net/">graphs</a> were created where you can see the level of contribution of these people (and other team members).

<h2>Future plans</h2>Currently some heavy work regarding bringing bibliographic references about packages straight into package information is going on.  This topic is specifically interesting in Biology because programs are frequently connected to some publication about the methods used inside the code.  This topic is as well relevant to Debian Science and DebiChem.  Thanks to the patient work done by Charles Plessy we now have about 70 packages featuring <a href="http://wiki.debian.org/UpstreamMetadata">debian/upstream files</a> featuring bibliographic references and there is ongoing work to move these data to <a href="http://wiki.debian.org/UltimateDebianDatabase">UDD</a> to enable further usage.  We are in the process of final polishing the format and finishing scripts for the import.  If people are interested to join this effort this would be the right moment to raise their hand.

<h2>General lessons learned</h2><ol><li>Do not let wait anybody who wants to do work.</li><li>Newcomers are frequently shy - try to <a href="http://wiki.debian.org/DebianMed/MoM">invite them kindly and patiently</a>.</li><li>Tell people verbosely about your project - it is astonishing how less people know and what wrong assumptions they make about your project.</li>
</ol>Kind regards
Andreas.